{
    "name": "chrosey/homepage",
    "type": "project",
    "description": "Homepage based on PicoCMS",
    "keywords": ["pico", "picocms", "pico-cms", "simple", "flat-file", "cms", "content-management", "website", "markdown-to-html", "php", "markdown", "yaml", "twig", "composer-project"],
    "homepage": "https://chrosey.de/",
    "license": "MIT",
    "authors": [{
        "name": "Chrosey",
        "email": "info@chrosey.de",
        "role": "Developer"
    }],
    "repositories": [{
        "type": "path",
        "url": "Packages/*"
    }],
    "require": {
        "chrosey/pico-theme-materializecss": "@dev",
        "phrozenbyte/pico-file-prefixes": "^2.0",
        "picocms/composer-installer": "^1.0",
        "picocms/pico": "^v3.0.0-alpha.1",
        "picocms/pico-deprecated": "^v3.0.0-alpha.1"
    },
    "prefer-stable": true,
    "minimum-stability": "beta",
    "config": {
        "sort-packages": true
    }
}